
/* ****************** 1칸 레이아웃  ****************** */

.layout_168223_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168223_ > div:after {content:''; display:block; clear:both;}
.layout_168223_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168223_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168224_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168224_ * {box-sizing:border-box;}
.img_168224_ a {display:block; text-decoration:none;}
.img_168224_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168225_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_168225_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168225_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168226_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168226_ > div:after {content:''; display:block; clear:both;}
.layout_168226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168226_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168227_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168227_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168227_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168228_ {font-size:0;}
.title_168228_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_168228_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_168228_.style_top p {padding-top:10px;}
.title_168228_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168228_.style_right p {padding-right:14px;}
.title_168228_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168228_.style_bottom p {padding-bottom:12px;}
.title_168228_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168228_.style_left p {padding-left:14px;}
.title_168228_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168228_.style_circle1 p {padding-left:20px;}
.title_168228_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168228_.style_circle2 p {padding-left:20px;}
.title_168228_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_172626_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168230_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168230_ > div:after {content:''; display:block; clear:both;}
.layout_168230_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168230_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168231_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168231_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168232_ {font-size:0;}
.title_168232_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168232_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168232_.style_top p {padding-top:10px;}
.title_168232_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168232_.style_right p {padding-right:14px;}
.title_168232_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168232_.style_bottom p {padding-bottom:12px;}
.title_168232_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168232_.style_left p {padding-left:14px;}
.title_168232_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168232_.style_circle1 p {padding-left:20px;}
.title_168232_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168232_.style_circle2 p {padding-left:20px;}
.title_168232_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_168234_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168234_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168234_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168234_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_168234_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_168234_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168240_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168240_ > div:after {content:''; display:block; clear:both;}
.layout_168240_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168240_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168242_ {font-size:0;}
.title_168242_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168242_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168242_.style_top p {padding-top:10px;}
.title_168242_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168242_.style_right p {padding-right:14px;}
.title_168242_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168242_.style_bottom p {padding-bottom:12px;}
.title_168242_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168242_.style_left p {padding-left:14px;}
.title_168242_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168242_.style_circle1 p {padding-left:20px;}
.title_168242_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168242_.style_circle2 p {padding-left:20px;}
.title_168242_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168243_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168243_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168243_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168243_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168243_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168243_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168244_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168244_ > div:after {content:''; display:block; clear:both;}
.layout_168244_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168244_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168246_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168245_ {font-size:0;}
.title_168245_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168245_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168245_.style_top p {padding-top:10px;}
.title_168245_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168245_.style_right p {padding-right:14px;}
.title_168245_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168245_.style_bottom p {padding-bottom:12px;}
.title_168245_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168245_.style_left p {padding-left:14px;}
.title_168245_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168245_.style_circle1 p {padding-left:20px;}
.title_168245_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168245_.style_circle2 p {padding-left:20px;}
.title_168245_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168247_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168247_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168247_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168247_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168247_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168247_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168248_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168248_ > div:after {content:''; display:block; clear:both;}
.layout_168248_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168248_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168249_ {font-size:0;}
.title_168249_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168249_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168249_.style_top p {padding-top:10px;}
.title_168249_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168249_.style_right p {padding-right:14px;}
.title_168249_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168249_.style_bottom p {padding-bottom:12px;}
.title_168249_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168249_.style_left p {padding-left:14px;}
.title_168249_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168249_.style_circle1 p {padding-left:20px;}
.title_168249_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168249_.style_circle2 p {padding-left:20px;}
.title_168249_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168250_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168250_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168250_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168250_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168250_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168250_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168259_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168259_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_168259_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168259_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_168259_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_168259_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_168252_ {overflow:hidden;}
.html_168252_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168253_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168253_ > div:after {content:''; display:block; clear:both;}
.layout_168253_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168253_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168256_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168254_ {font-size:0;}
.title_168254_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168254_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168254_.style_top p {padding-top:10px;}
.title_168254_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168254_.style_right p {padding-right:14px;}
.title_168254_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168254_.style_bottom p {padding-bottom:12px;}
.title_168254_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168254_.style_left p {padding-left:14px;}
.title_168254_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168254_.style_circle1 p {padding-left:20px;}
.title_168254_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168254_.style_circle2 p {padding-left:20px;}
.title_168254_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168255_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168255_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168255_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168255_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168255_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168255_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168258_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168258_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168258_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168258_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_168258_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168258_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168260_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168260_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168260_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168260_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_168260_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168260_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168262_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168262_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168262_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168262_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_168262_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168262_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168263_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168263_ > div:after {content:''; display:block; clear:both;}
.layout_168263_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168263_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168266_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168266_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168264_ {font-size:0;}
.title_168264_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168264_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168264_.style_top p {padding-top:10px;}
.title_168264_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168264_.style_right p {padding-right:14px;}
.title_168264_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168264_.style_bottom p {padding-bottom:12px;}
.title_168264_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168264_.style_left p {padding-left:14px;}
.title_168264_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168264_.style_circle1 p {padding-left:20px;}
.title_168264_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168264_.style_circle2 p {padding-left:20px;}
.title_168264_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168265_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168265_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_168265_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168265_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_168265_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_168265_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168274_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168274_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168274_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168274_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168274_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168274_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168276_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168276_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168276_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168276_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168276_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168276_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168277_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168277_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168277_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168277_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168277_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168277_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168278_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168278_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168278_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168278_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168278_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168278_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168279_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168279_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168279_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168279_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168279_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168279_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168270_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168270_ > div:after {content:''; display:block; clear:both;}
.layout_168270_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168270_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168273_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168273_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168273_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168275_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168275_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_168275_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168275_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_168275_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_168275_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168272_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168272_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168272_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168272_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168272_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168272_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168280_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168280_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168280_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168280_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168280_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168280_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168281_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168281_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168281_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168281_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168281_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168281_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168282_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168282_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168282_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168282_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168282_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168282_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168283_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168283_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168283_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168283_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_168283_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168283_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168292_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168292_ > div:after {content:''; display:block; clear:both;}
.layout_168292_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168292_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168295_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168295_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168295_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168293_ {font-size:0;}
.title_168293_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168293_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168293_.style_top p {padding-top:10px;}
.title_168293_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168293_.style_right p {padding-right:14px;}
.title_168293_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168293_.style_bottom p {padding-bottom:12px;}
.title_168293_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168293_.style_left p {padding-left:14px;}
.title_168293_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168293_.style_circle1 p {padding-left:20px;}
.title_168293_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168293_.style_circle2 p {padding-left:20px;}
.title_168293_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_168301_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168301_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168301_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168301_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_168301_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_168301_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_168302_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168302_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168302_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_168303_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_168303_ * {box-sizing:border-box;}
.table_168303_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_168303_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171385_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171385_.style_line a {background:transparent; color:#06326e;}
.icon_button_171385_.space_normal a {padding:.6em 1.2em;}
.icon_button_171385_.space_wide a {padding:.6em 2em;}
.icon_button_171385_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171385_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_168304_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_168304_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168304_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
